#extInfoWindow_coolBlues{
  width: 196px;margin-left:92px;
}
#extInfoWindow_coolBlues_contents{
  background-color: transparent;
  margin:0px;width:196px;
}

#extInfoWindow_coolBlues_tl, #extInfoWindow_coolBlues_tr, #extInfoWindow_coolBlues_bl, #extInfoWindow_coolBlues_br{
  width: 1px;
  height: 1px;
  background-color: transparent;
}
#extInfoWindow_coolBlues_t, #extInfoWindow_coolBlues_b{
  background-color: transparent;
}
#extInfoWindow_coolBlues_l, #extInfoWindow_coolBlues_r{
  background-color: transparent;
  width: 1px;
}
#extInfoWindow_coolBlues_close{
  width: 22px;
  height: 22px;
  background: transparent;
  background: url('/img/close.png') top right no-repeat transparent;
  cursor: pointer;
}
* html #extInfoWindow_coolBlues_close{
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/close.png', sizingMethod='crop');
}

#extInfoWindow_coolBlues_beak{
  width: 196px;
  height: 28px;
  background: url('/img/map_desc_bottom.png') top left no-repeat transparent;
}
* html #extInfoWindow_coolBlues_beak{
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/map_desc_bottom.png', sizingMethod='crop');
}

#extInfoWindow_coolBlues_contents div.info{background: url('/img/map_desc_top.jpg') top left no-repeat #FFFFFF;margin:6px 0px 0px 2px;color:#000000;font-family:Arial;font-size:11px; width:185px;padding:10px 0px 0px 0px;}
#extInfoWindow_coolBlues_contents div p.name{color:#215b71;font-family:Arial;font-size:12px;padding-left:10px;}
#extInfoWindow_coolBlues_contents div p.name a{color:#215b71;font-family:Arial;font-size:12px;}
#extInfoWindow_coolBlues_contents div p.phone{color:#000000;font-family:Arial;font-size:12px;padding-left:10px;}
#extInfoWindow_coolBlues_contents div p.desc{color:#000000;font-family:Arial;font-size:11px;padding-left:10px;}
#extInfoWindow_coolBlues_contents div span.ttt{color:#aca08c;font-family:Arial;font-size:11px;}
#extInfoWindow_coolBlues_contents div p.ttt{color:#aca08c;font-family:Arial;font-size:11px;padding-left:10px;margin:0px;}